./emulators/suse121_32_sqlite3, Linux 32-bit compatibility package for sqlite3

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 12.1, Package name: suse32_sqlite3-12.1, Maintainer: pkgsrc-users
Required to run:
[emulators/suse121_32_base]

Required to build:
[pkgtools/cwrappers]

Master sites:


Version history: (Expand)


CVS history: (Expand)


   2014-12-04 20:49:20 by Blue Rats | Files touched by this commit (1)
Log message:
Import suse32_sqlite3-12.1 as emulators/suse121_32_sqlite3.

Linux compatibility package based on the openSUSE Linux distribution.
Please visit http://www.opensuse.org/ for more information about openSUSE
Linux.

This package supports running ELF binaries linked with glibc2 that
require the sqlite3 shared libraries.